                                                                                                                                                                                                                                                                                                html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul, ol {
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
section h1 {
	color:#192929;
	line-height: 30px;
	font-size:30px;
	margin:0px auto 20px ;
	font-family: 'caviar_dreamsregular';
	width:auto;
	text-align:center;
	font-weight:normal;
	position:relative;
	background:url(../images/bg-title.png) no-repeat center bottom;
	padding:0px 45px 16px;
}

section h1 span{
	color:#01adde;
}

section h2 {
	color:#01adde;
	line-height: 24px;
	font-size:22px;
	margin:15px 0 ;
    font-family: 'caviar_dreamsregular';
	text-align:left;
	width:auto;
	font-weight:normal;
}
section h3 {
	color:#fa1435;
	line-height: 20px;
	font-size:20px;
	margin:15px 0 10px;
	 font-family: 'caviar_dreamsregular';
	text-align:left;
	width:auto;
	font-weight:normal;
}
section h4 {
	color:#615b5e;
	font-size:16px;
	font-weight:bold;
	margin:30px 0 10px;
	font-family: 'open_sanslight';
}
body {
	color:#615b5e;
	font-size:16px;
	font-family: 'open_sanslight';
	line-height:23px;
	background:#fff;
}
/*----------------- header ----------------*/
header{
	position: relative;
	width:100%;
	display:table;
	background:#f7f7f7;
}
header .container{
width:1000px;
position:relative;
margin:0 auto;
}
.marge-interne{
	height:20px ;
}
/*--- Slideshow ---*/
#slideshow{
	width:100%;
	height:447px;
	position:absolute;
	overflow:hidden;
	left:0px;
	top:135px;
	z-index:30;
}
.fluid_container{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.camera_wrap {
position:absolute;
}
/*-- pagination --*/

.camera_prev, .camera_next, .camera_commands {
	height: 40px;
margin-top: 0px;
top:45%;
width: 24px;
	background: none !important;
}
.camera_commands { display:none;}
.camera_prev > span{
	background: url(../images/prev.png) no-repeat left top !important;
	height: 40px;
	width: 24px;
}
.camera_next > span{
	background: url(../images/next.png) no-repeat left top !important;
	height: 40px;
	width: 24px;
}
.camera_prev {
    left: 19%;
}
.camera_next {
    right: 19%;
}
.camera_pag {
	width: 1000px;
	margin: -78px auto 0px;
	position: relative;

}
.camera_wrap .camera_pag .camera_pag_ul li {
	width:11px !important;
	height:11px !important;
	margin:20px 2px !important;
	background:none;
}
.camera_wrap .camera_pag .camera_pag_ul {
	text-align:center !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	border-radius:50%;
	height: 11px;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 11px;
	background:rgba(242,242,242,0.35)!important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background:rgba(244,201,3,0.95) !important;}
.camera_overlayer{ background:rgba(0,0,0,0.6); }

/*--- End Slideshow ---*/

/*--- Navigation ---*/
nav {
    height: 70px;
	position: relative;
	width: 1000px;
	display: table !important;
	z-index: 60;
	border-top: 6px solid #f71830 !important;
	background: #f7f7f7;
clear: both;
}

/*--- End Navigation ---*/
/*--  Logo --*/
#logo {
    height: 118px;
    float:left;
    padding: 0;
    width: 304px;
	margin:11px 0px 0px;
	z-index:40;
}

/*-- CTA --*/
 #CTA{

	position:relative;
	width:252px;
	font-size:23px;
	text-align:right;
	height:51px;
	line-height:34px;
	color:#000;
	float:right;
	margin:27px 0px 0px;
	font-family: 'caviar_dreamsregular';
	padding-right:12px;
	padding-left:71px;
	letter-spacing:1.8px;
	z-index:40;
	font-weight: 600;
}
#CTA:before{
	content:url(../images/ico-cta.png) ;
	position:absolute;
	top:0px;
	left:0px;
}
#CTA a {
	color:#000;
	text-decoration:none;
	letter-spacing:2px;
}
#CTA a:hover {
	color:#f81a32;
}
/*-- / --*/
/*-- Slogan --*/
#slogan{
	/*float:left;*/
	margin:130px 0px 86px 90px;
	font-size:22px;
	line-height:22px;
	position:relative;z-index:40;
	    width: 910px;
	min-height: 85px;
}
#slogan h2{
	text-transform:uppercase;
	color:#3a2d1a;
	margin:0px;
	background:#fff;
	padding:10px;
	font-family: 'caviar_dreamsregular';
	float:left;
	    font-size: 24px;
}
#slogan h3{
	color:#fff;
	margin:0px;
	background:#00acde;
	padding:10px;
	font-family: 'caviar_dreamsregular';
	float:left;
	clear:both;
	    font-size: 25px;
	
}
/*-- / slogan --*/
/* --- Content --- */
#content {
	width:1000px;
	background:#f7f7f7;
	position:relative;
	margin:0px auto;
	text-align:center;
	display:table;
	padding:45px 0px;
	z-index:40;
}
article {
	text-align:left;
	letter-spacing:1px;
	padding:0px 45px !important;
}

#content ul {
	margin-left:25px;
	line-height:24px;
	min-height: 20px;
	overflow: hidden;
	width:98%;
	position:relative;
	list-style:none;
	margin-bottom: 20px;
}
#content ul li {
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
}
#content p{
	margin:0px 0px 20px;
}
#content ul li:after {
	content: "\f00c";
	position: absolute;
	top: 0px;
	left: 4px;
	font-family: "FontAwesome";
	font-size: 11px;
}
#containter_messages #content ul li:after{display:none;}
/* --- Content --- */


/* --- Bloc Bottom --- */
#bloc-bottom {
	width:100%;
	position:relative;
	padding:50px 30px 0px;
	overflow:hidden;
}

/*--*/
.box{
	transition: all 1s;
	position:relative;
	text-align:center;
	width:315px;
	float:left;
	height:auto;
	margin-right:10px;
	z-index:30;
}
.box:last-child{
	margin:0px;
}

.box h2{
	color:#192929;
	font-size:25px;
	text-align:center;
	 font-family: 'caviar_dreamsregular';
	position:relative;
	line-height:25px;
	margin:18px 0px 0px;
	transition:all 1s;
	padding-bottom:10px;
	    font-weight: 600;
}
.box h2:before{
	background:rgba(2,4,4,0.1);
	content:'';
	width:150px;
	height:1px;
	position:absolute;
	bottom:0;
	left:50%;transition:all 1s;
	margin-left:-75px;
}
.box h2:after{
	background:#f4172f;
	content:'';
	width:55px;
	height:1px;
	position:absolute;
	bottom:0;
	left:50%;transition:all 1s;
	margin-left:-27.5px;
}
.box:hover h2:after{
	background:#00acde;
}
.box:hover h2{
	color:#00acde;
}


.box p{
	position:relative;
}
.box .img{
	width:229px;
	height:229px;
	border-radius:50%;
	border:27px solid #e8e4dd;
	background:#272727;
	position:relative;
}
.box .img:before{
	width:229px;
	height:229px;
	border-radius:50%;
	border:1px solid #fff;
	position:absolute;
	top:-1px;
	left:-1px;
	content:'';
}
.box .img > img{
	border-radius:50%;
	transition:all 0.6s;
}
.box .ico{
	width:101px;
	height:101px;
	border-radius:50%;
	background:#f4172f;
	position:absolute;
	margin: 0 auto;
	transition:all 1s;
	top:50%;
	left:50%;
	margin-left:-50.5px;
	margin-top:-50.5px;
	-webkit-transform: translateY(-110px);
	-moz-transform:  translateY(-110px);
	transform: translateY(-110px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
.box .ico img{
	border-radius:50%;
}
.box:hover .img > img{
	opacity:0.5;
}
.box:hover .ico{
	background:#00acde;	
	-webkit-transform: translateY(0px);
	-moz-transform:  translateY(0px);
	transform: translateY(0px);
}


/*-- / bloks bottom --*/  
/*--      Footer     --*/
footer {
	width:100%;
	position:relative;
	overflow:hidden;
	padding-bottom:50px !important;
	background:url(../images/footer.jpg) repeat-x left top #a60000;
}

/*-- bloc contact   --*/

#contact {
	width:1000px;
	position:relative;
	margin:0 auto;
	text-align:center;
	display:table;
	padding:56px 0px 0px; 
}
.table{
	display:table;
	width:100%;
}
.title-contact{
	text-align:center;
	background:url(../images/bg-contact.png) no-repeat center bottom;
	padding:0px 0px 26px 0px;
}
#contact h2 {
	color:#fff;
	font-size:30px;
    font-family: 'caviar_dreamsregular';
	text-align:left;
	line-height:30px;
	margin:0px;
	font-weight:normal;
	display:inline-block;
}
#contact h3{
	color:#fff;
	font-size:30px;
    font-family: 'caviar_dreamsregular';
	text-align:left;
	line-height:30px;
	margin:0px;
	font-weight:normal;
	display:inline-block;
}
.contact-items {
	text-align:center;
	color:#fff;
	font-weight:normal;
	height:auto;
	margin:30px 0px 0px;
	line-height:34px;
	}
.contact-items .sep{
	margin:0px 10px;
}
.contact-items a {
	color: #dee521;
	text-decoration:underline;
}
.contact-items a:hover {
	text-decoration:none;
}
.contact-items:nth-child(2){}

/*--- end bloc contact ---*/

/*-- Lien box --*/
.lien-box {
	border: medium none;
	bottom: 0;
	font: 0px/0 a !important;
	height: 100%;
	left: 0;
	margin: 0 !important;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.8s ease 0s;
	width: 100%;
	z-index: 100;
}
/* -----     Style footer online ------- */
.cc-cookies {
	z-index:99 !important;
	background:#000 !important;
	color:#fff !important;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
	background: #fa1435 !important;
	color:#fff !important;
}
.footerSlideButton2 {
	color: #00acde !important;
}
.cc-cookies a {
	color:#fa1435 !important;
}
/* -----   End  Style footer online ------- */

/* -----     Style cd top ------- */
.cd-top {
	display: inline-block;
	height: 30px;
	width: 25px;
	position: fixed;
	bottom: 70px;
	right: 20px;
	/*	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);*/
	/* image replacement properties */
overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url(../images/arrow-top.png) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
opacity: .5;
}
.no-touch .cd-top:hover {
	/*	background-color: #7fa60a;*/
	opacity: 1;
}
/* -----   End  Style cd top ------- */

.formError {
	margin-left: 0px !important;
}
/*-- css networks --*/
#like{
	position:relative;
	text-align:center;
	float:left;
	margin:10px 0px ;
	height:34px;
}
#like img {
	display:block;
	margin:0 auto;
}
#like a{
	text-decoration:none;
	color:#b22d24;
}
/*-- / --*/
a {
	color: #01adde;
	text-decoration: underline;
}
a:hover {
		text-decoration: none;
}
        
        
        
        
        
        
        
        
        
        
        
        